"adlam" = "Adlam";
"alchemical" = "Alchimique";
"arabic" = "Arabe";
"armenian" = "Arménien";
"avestan" = "Avestique";
"balinese" = "Balinais";
"bamum" = "Bamoum";
"batak" = "Batak";
"bengali" = "Bengali";
"Black Letter" = "Gothique";
"bopomofo" = "Bopomofo";
"brahmi" = "Brahmi";
"braille" = "Braille";
"buginese" = "Bougui";
"canadian" = "Canadien";
"chakma" = "Chakma";
"cham" = "Tcham";
"cherokee" = "Cherokee";
"chorasmian" = "Chorasmian";
"coptic" = "Coptique";
"cyrillic" = "Cyrillique";
"dentistry" = "Odontologie";
"deseret" = "Déseret";
"devanagari" = "Devanagari";
"divesakuru" = "Dhives Akuru";
"elbasan" = "Elbasan";
"elymaic" = "Élyméen";
"ethiopic" = "Éthiopien";
"georgian" = "Georgien";
"glagolitic" = "Glagolitique";
"gothic" = "Gotique";
"greek" = "Grec";
"gujarati" = "Gujarati";
"gurmukhi" = "Gurmukhi";
"han" = "Han";
"hangul" = "Hangul";
"hebrew" = "Hébreu";
"hiragana" = "Hiragana";
"javanese" = "Javanais";
"kana" = "Kana";
"kannada" = "Kannada";
"katakana" = "Katakana";
"kayahli" = "Kayah li";
"khmer" = "Khmer";
"khojki" = "Khojki";
"lao" = "Lao";
"latin" = "Latin";
"lepcha" = "Lepcha";
"lue" = "New Tai Lue";
"mahjong" = "Mahjong";
"malayalam" = "Malayalam";
"mandaic" = "Mandaic";
"math" = "Mathématiques";
"mongolian" = "Mongol";
"musical" = "Musicaux";
"myanmar" = "Myanmar";
"nko" = "N’ko";
"nyiakeng puachue hmong" = "Nyiakeng puachue hmong";
"oriya" = "Oriya";
"osage" = "Osage";
"osmanya" = "Osmanya";
"pahawh hmong" = "Pahawh hmong";
"phaistosDisc" = "Disque de Phaistos";
"rovas" = "Rovás";
"runic" = "Runique";
"samaritan" = "Samaritain";
"shavian" = "Shavien";
"sinhala" = "Singhalais";
"syriac" = "Syriaque";
"tamil" = "Tamoul";
"telugu" = "Télougou";
"thaana" = "Thânagan";
"thai" = "Thaï";
"tham" = "Tham";
"tibet" = "Tibétain";
"tifinagh" = "Tifinagh";
"yi" = "Yi";
"ogham" = "Ogham";
"kawi" = "Kawi";
"vai" = "Vai";
